ome-common 5.2.0-m2

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
boost::units::base_unit_info< ome::common::units::psi_base_unit > Struct Template Reference

Unit information for pound-force per square inch (psi). More...

`#include <ome/common/units/pressure.h>`

## Static Public Member Functions
static std::string | name ()
| Unit name.
static std::string | symbol ()
| Unit symbol.

## Detailed Description

### template<>
struct boost::units::base_unit_info< ome::common::units::psi_base_unit >

Unit information for pound-force per square inch (psi).

The documentation for this struct was generated from the following file:

- ome/common/units/pressure.h